Announcement

Collapse
No announcement yet.

Impressionist plugin Windows 7 compatibility

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Impressionist plugin Windows 7 compatibility

    I'm thinking of buying a new computer with Windows 7 64 bit installed. I'm wondering about the compatibility of Photoshop CS2 and the Impressionist Plugin with thiis version? Thanks, Alan

  • #2
    re: Impressionist plugin Windows 7 compatibility

    Alan, not sure about CS2, I run CS4 with Win7 and Impressionist works fine. Although I run 32 bit because of some plugs

    Comment


    • #3
      re: Impressionist plugin Windows 7 compatibility

      No problem at all Al; go for it. I have no regrets. Just don't be surprised if you don't have you games enabled by default (at least that's how the upgrade had it; not hard to enable them so I now have my Minesweeper and other games, but that was a pet peeve of mine).

      Comment


      • #4
        re: Impressionist plugin Windows 7 compatibility

        Originally posted by amica999 View Post
        Alan, not sure about CS2, I run CS4 with Win7 and Impressionist works fine. Although I run 32 bit because of some plugs
        Didn't notice your response Amica. Just wanted to add that Impressionist works perfectly fine in Win7 64-bit. I suspect that it does so for Vista 64-bit and XP 64-bit as well. It's the way that 64-bit OS handles 32-bit programs. Just wanted to pass that on.

        Comment


        • #5
          re: Impressionist plugin Windows 7 compatibility

          Originally posted by lkroll View Post
          Just wanted to add that Impressionist works perfectly fine in Win7 64-bit.
          Hmmm, I have two customers reporting to me they can't run the Impressionist plug-in on Windows 7 64-bit. Did you have to "personalize" the install?
          Thanks for your answer.
          Sylvia

          Comment


          • #6
            re: Impressionist plugin Windows 7 compatibility

            Impressionist will only work with a 32-bit program like PS 32-bit and Irfanview (GIMP too if you know the trick) for instance. When you install CS5, it installs both 32-bit and 64-bit versions of Photoshop. Just place Impressionist in your 32-bit plugins directory for PS and it should work. Won't, of course, work for Apple computers (unless you install WINE for Macintosh or run in dual-boot mode or VM).

            Comment


            • #7
              re: Impressionist plugin Windows 7 compatibility

              Many thanks for the explanations, Lyle. I'll transmit your answer to the people who're having troubles with the Impressionist plug-in.
              Sylvia

              Comment


              • #8
                re: Impressionist plugin Windows 7 compatibility

                One of my customers tells me he has installed only the 64-bit part of Windows, and he says the Impressionist plug-in works in Photoshop Elements, but not in CS5. Weird...
                Sylvia

                Comment


                • #9
                  re: Impressionist plugin Windows 7 compatibility

                  When your customer installed CS5, did he only install 64-bit CS5 or leave the installer by default (which installs both versions)? If he did the default install, then there will be a CS5 32-bit in Program and Settings(x86) directory.

                  Comment


                  • #10
                    re: Impressionist plugin Windows 7 compatibility

                    Originally posted by lkroll View Post
                    When your customer installed CS5, did he only install 64-bit CS5 or leave the installer by default (which installs both versions)? If he did the default install, then there will be a CS5 32-bit in Program and Settings(x86) directory.
                    I have no idea. I'll send him your reply. Many thanks, Lyle!
                    Sylvia

                    Comment

                    Related Topics

                    Collapse

                    Working...
                    X